/* Structure */
html {
height: 100.1%;
background: #280f00 url('../images/bgFooter.png') repeat-x bottom;
font-family: Arial, Helvetica, sans-serif;
}

body {
width: 100%;
margin: 0 auto;
font-size: 90%;
}

#container {
width: 100%;
margin: 0 auto;
background: #280f00 url('../images/bgGradient.png') repeat-y center;
}

hr {
width: 80%;
margin: 40px auto;
}

/* Header */

#header {
margin: 0 auto;
height: 150px;
width: 400px;
padding-top: 30px;
}

/* Navigation */


#nav {
height: 35px;
width: 970px;
margin: 0 auto;
background-image: url('../images/nav.png');
}

#nav #tab_nav{
margin:0;
padding:0;
}

#tab_nav h5{
margin:0;
padding:0;
display:inline;
text-indent:-999999px;
font-size:11px;
color:#000;
}

#tab_nav h5 a{
height:35px;
width:160px;
position:absolute;
top:100px;
display:block;
}

#tab_nav h5#home a{
position:relative;
left:0px;
top:0px;
}

#tab_nav h5#home a:hover{
background-image: url('../images/nav.png');
background-position: 0 -35px;
}

#tab_nav h5#cattle a{
position:relative;
left:162px;
top:-35px;
}

#tab_nav h5#cattle a:hover{
background-image: url('../images/nav.png');
background-position: -162px -35px;
}

#tab_nav h5#beef a{
position:relative;
left:324px;
top:-70px;
}

#tab_nav h5#beef a:hover{
background-image: url('../images/nav.png');
background-position: -324px -35px;
}

#tab_nav h5#about a{
position:relative;
left:486px;
top:-105px;
}

#tab_nav h5#about a:hover{
background-image: url('../images/nav.png');
background-position: -486px -35px;
}

#tab_nav h5#links a{
position:relative;
left:648px;
top:-140px;
}

#tab_nav h5#links a:hover{
background-image: url('../images/nav.png');
background-position: -648px -35px;
}

#tab_nav h5#contact a{
position:relative;
left:810px;
top:-175px;
}

#tab_nav h5#contact a:hover{
background-image: url('../images/nav.png');
background-position: -810px -35px;
}


/* Content */

#content {
width: 890px;
margin: 0 auto;
background: #BDA479 url('../images/bgContent.png');
padding: 40px;
color: #000302;
letter-spacing: 1px;
line-height: 150%;
text-align: justify;
}

#right {
margin: 40px 0 0 180px;
width: 750px;
}

#divHome {
height: 390px;
}

#imgHome {
margin-left: -30px;
margin-top: -30px;
}

#tbLinks {
margin: 0 auto;
width: 600px;
}

#tbLinks td {
text-align: left;
width: 300px;
font-size: 90%;
vertical-align: top;
}

#tbLinks td a img {
border: 2px solid #280f00;
}

#tbLinks td a {
font-style: italic;
font-size: 90%;
}

#beef1 {
float: right;
margin: 55px 0 15px 25px;
border: 2px solid #280f00;
}

#ptp {
margin: 0 auto;
width: 375px;
}

#ptp1 {
border: 2px solid #280f00;
}

#farm1 {
float: right;
margin: 55px 0 30px 35px;
border: 2px solid #280f00;
}

#saler1 {
float: right;
margin: 55px 0 15px 35px;
border: 2px solid #280f00;
}

#saler2 {
float: left;
margin: 15px 35px 15px 0;
border: 2px solid #280f00;
}

#logo {
margin: 0 auto;
width: 400px;
}

/* Contact Form */

#farm2 {
float: left;
margin: 48px 35px 0 0;
border: 2px solid #280f00;
}

#contact-wrapper {
width: 425px;
border: 1px solid #e2e2e2;
padding:20px;
margin-left: 325px;
}

#contact-wrapper div {
margin: 1em 0;
}

#contact-wrapper label {
display: block;
float: none;
width: auto;
}

form#contactform input {
border-color: #B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
border-style: solid;
border-width: 1px;
padding: 5px;
color: #333;
}

form#contactform textarea {
font-family: Arial, Helvetica, sans-serif;
font-size: 100%;
padding: 0.6em 0.5em 0.7em;
border-color: #B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
border-style: solid;
border-width: 1px;
}

/* Footer */

#footer {
background: #280f00 url('../images/bgFooter.png');
height: 150px;
width: 100%;
margin: 0;
}

#footer2 {
background: #280f00 url('../images/bgFooter2.png');
height: 100px;
width: 970px;
margin: 0 auto;
}

#footer2 p {
margin: 0;
position: relative;
top: 52px;
color: #fff;
text-align: center;
font-size: 80%;
letter-spacing: 1px;
}